<!--IE whitespace bug -->
* html #left_nav li{
  height: 34px; margin-bottom: -5px;
}

a:link, a:visited{
	color: #db0002;
}	

body{
	font: 12px Arial, Helvetica, sans-serif;
	text-align: center;
	background: url(../img/sitewide/headerbg.gif) repeat-x;
}

table{
	font-size: 12px;
}	

h1{
	font: 22px Georgia, "Times New Roman", Times, serif;
	margin: 6px 0 15px 0;
	padding: 4px;
	letter-spacing: .5px;
	color: #ff8b03;
	background:url(../img/sitewide/h1bg.gif) repeat-x;
}

h2 {
	font: 15px Arial, Helvetica, sans-serif;
	letter-spacing: .5px;
	font-weight: 700;
	margin: 10px 0;
	color: #DB0002;
}

h3{
	margin: 10px 0;
}	
	
h4{
	font: 15px Arial, Helvetica, sans-serif;
	letter-spacing: .5px;
	font-weight: 700;
	margin: 10px 0;
}	

h4 a:link, h4 a:visited{
	color: #0051a1;
}		

p{
	margin: 12px 0;
	
}	

ul{
	list-style-type: none;
}	

hr{
	height: 1px;
	background: none;
	color: #fff;
	border: none;
	border-bottom: 1px dashed #ddd;
	margin-left: 5px;
	margin-right: 5px;
}

small{
	font: 11px Arial, Helvetica, sans-serif;
	display: block;
	color: #000;
}

small a:hover{
	color: #DB0002;
}

label{
	float: left;
	display: block;
	width: 125px;
}	
fieldset {
	padding: 10px;
	padding-top: 15px;
	margin-top: 15px;
	border: 1px solid #3454BC;
}
#page p{
	font-size: 12px;
	line-height: 22px;
}	

.page_width{
	width: 542px;
}

.homepage_width{
	width: 720px;
}		

#outside{
	background: url(../img/sitewide/outsidebg.gif) fixed;
}	

#container{
	text-align: left;
	width: 999px;
	margin: 0 auto;
	background: url(../img/sitewide/headerbg.gif) repeat-x #fff;
	position: relative; /* Putting the facebook corner on header */
}		

#header{
	text-align: center;
	height: 135px;
}

#leftnav{
	float: left;
	display: inline;
	margin: 0 0 0 -870px;
	width: 138px;
}

#leftnav ul li{
	width: 138px;
	height: 33px;
	margin: 0 0 4px 0;
	background:url(../img/sitewide/menubg.gif) no-repeat;
}	

#content{
	font-size: 12px;
	float: left;
	display: inline;
	margin: 0 0 0 143px;
	width: 728px;
}

#sidebar{
	font: 85% Georgia, "Times New Roman", Times, serif;
	float: left;
	margin: 6px 0 0 6px;
	width: 180px;
}	

.sidebar_box{
	font: 11px Arial, Helvetica, sans-serif;
	border: 1px solid #d6ebff;
	padding: 4px;
}

.sidebar_box .light{
	color: #bbb;
}
	
.sidebar_ttl{
	font: 12px Georgia, "Times New Roman", Times, serif;
	line-height: 14px;
	padding: 5px;
	font-weight: bold;
	background: #e7f3ff;
	border: 1px solid #d6ebff;
	border-top: 2px solid #d6ebff;
	border-bottom: none;
	color: #0051a1;
}

.sidebar_box a:link,
.sidebar_box a:visited{
	color: #0051a1;
}

.sidebar_box hr{
	border-bottom: 1px solid #d6ebff;
}	

#sidebar ul li{
	line-height: 15px;
	margin: 3px;
}

#adcolumn{
	float: left;
	display: inline;
	margin: 0 0 0 5px;
	width: 120px;
}	

#footer{
	font: 12px Georgia, "Times New Roman", Times, serif;
	margin: 4px 0 15px 0;
	padding: 4px 18px 12px 18px;
	height: 187px;
	background:url(../img/sitewide/footerbg.gif) repeat-x;
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
}	

#footer .box_ttl{
	font-size: 11px;
	margin: 8px 0;
}	

#footer .small{
	font-size: 9px;
	line-height: 12px;
}	

#footer ul li{
	line-height: 16px;
}	

#footer a:link, #footer a:visited{
	color: #000;
	text-decoration:none;
}

#footer a:hover{
	text-decoration:underline;
}	

#footer .footer_spcr{
	float: left;
	height: 185px;
	width: 3px;
	margin: 4px 15px 0 15px;
	background: url(../img/sitewide/footer_spcr.gif);
}

#footer .arrow{
	width: 8px;
	height: 8px;
	margin: 0 0 0 5px;
	background: url(../img/sitewide/doublearrow.gif);
}	

#signedin{
	width: 120px;
	height: 90px;
	margin: 0 0 0 10px;
}	

#signedin a:link, #signedin a:visited{
	color: #333;
}
#signedin .subscribed{
	padding: 2px;
	border: 1px solid #4aa83d;
	background: #e2ffde;
}

#signedin .extend{
	margin: -4px 0 3px 0;
	padding: 2px;
	border: 1px solid #a83d3d;
	background: #ffdfdf;
	text-align: center;
}		

#signedin .renew{
	padding: 2px;
	border: 1px solid #a83d3d;
	background: #ffdfdf;
}	
#signedin .renew a:link,
#signedin .renew a:visited,
#signedin .extend a:link,
#signedin .extend a:visited{
	color: #7e0001;
}	

#horiz-nav{
	margin: -10px 0 0 0;
}	

#horiz-nav li{
	float: left;
	display: inline;
	margin: 0 3px 10px 0;
}

#other_stories li{
	line-height: 22px;
	padding: 0 0 0 25px;
}

#other_stories a:link,
#other_stories a:visited{
	color: #0051a1;
}		

.red a:link, .red a:visited{
	color:#e02727;
}		

.endtxt{
	text-align: center;
	font-size: 11px;
	color: #aaa;
}	

.alert{
	background-color: #FFDFDF;
	border: 1px solid #A70101;
	font-size: 11px;
	padding: 5px;
	color: #A70101;
	}	

.newscommhdr {
	height: 30px;
	margin: 15px 0;
	padding-left: 10px;
	background: url(../img/sitewide/rrhdrbg.gif);
	font-size: 16px;
	line-height: 30px;
	font-weight: bold;
}	

.newscommbox{
	padding: 5px;
	margin: 5px 20px;
	background: #f7f7f7;
	border-top: 1px solid #eee;
	border-bottom: 1px solid #eee;
}	

.infobar{
	font-size: 85%;
	padding: 4px;
	background: #f7f7f7;
	border: 1px solid #eee;
}	

.clear{
	clear:both;
}		

.separator{
	font: 18px Georgia, "Times New Roman", Times, serif;
	margin: 10px 0;
	padding: 4px;
	background: #e7f3ff;
	border-top: 2px solid #d6ebff;
	color: #0051a1;
}

.separator_alert{
	font: 22px Georgia, "Times New Roman", Times, serif;
	width: 720px;
	text-align: center;
	margin: 5px 0;
	padding: 4px;
	background: url(../img/sitewide/alert_bg.gif);
	color: #fff;
}

.alert_box{
	margin: -10px 0 0 0;
	width: 708px;
	padding: 10px;
	background: #ffe7e7;
}

.alert_box a:link, .alert_box a:visited{
	color: #f00;
}		

.separator_green{
	font: 18px Georgia, "Times New Roman", Times, serif;
	margin: 10px 0;
	padding: 4px;
	background: #E7FFEA;
	border-top: 2px solid #D6FFDB;
	color: #00610b;
}
.separator a:link, .separator a:visited{
	color: #0051a1;
	text-decoration: none;
}

.separator_green a:link, .separator_green a:visited{
	color:  #00610b;
	text-decoration: none;
}

.separator a:hover,
.separator_green a:hover{
	text-decoration:underline;
}	

.field{
	float: left;
	margin: 0 0 3px 0;
}

.contentbox{
	background: #fffef1;
}

.padcontentbox{
	padding: 5px;
	background: #fffef1;
}

.messagebox{
	padding: 5px;
	background: #fffef1;
	color: #ff8b03;
}
	

.row{
	background: #e7f3ff;
}

.alt_row{
	background: #d6ebff;
}

.gr_row{
	background: #f7f7f7;
}

.gr_alt_row{
	background: #eee
}

.gr_row a:link,		
.gr_row a:visited, 
.gr_alt_row a:link,		
.gr_alt_row a:visited{	
	color: #0051a1;
}

.date{
	width: 720px; 
	font: 30px Georgia, 'Times New Roman', Times, serif; 
	text-align: center; 
	margin: -75px 0 40px 0;
}	
.byline{
	margin: -10px 0 5px 7px;
}	
.home_headline a:link, .home_headline a:visited{
	color: #0051a1;
}	

.home_byline{
	font-size: 11px;
}	

.home_byline a:link, .home_byline a:visited{
	color: #000;
}	

.home_teaser{
	font: 11px Georgia, "Times New Roman", Times, serif;
	line-height: 16px;
	margin: 5px 0;
}

.in_print{
	font: 11px Georgia, "Times New Roman", Times, serif;
	line-height: 16px;
	margin: 0 0 0 20px;
}	

.home_teaser a:link, .home_teaser a:visited{
	color: #0051a1;
}	

.whats_new{
	font: 11px Georgia, "Times New Roman", Times, serif;
	line-height: 16px;
	margin: 0 0 0 5px;
}

.ad{
	margin: 5px;
	padding: 5px;
	border: 1px solid #fff5b9;
	background: #fffeec;
}	 

.class li{
	line-height: 22px;
	padding: 3px 0 3px 25px;
}

.page_index{
	padding: 2px;
	line-height: 12px;
	width: 12px;
	text-align:center;
	margin: 2px;
	background: #f6f7fc; 
	border: 1px solid #889fe6;
	color: #263e8b;
	font-size: 90%;
}
.page_index a:link,
.page_index a:visited{
	color: #263e8b;
}	

.page_index a:hover{
	color: #e41b1b;
}

.page_active {
	color: #e41b1b;
	border: 1px solid #e41b1b;
}

.page_active a:link,
.page_active a:visited{
	color: #e41b1b;
}

.error{
	border: 1px solid #a83d3d;
	background: #ffdfdf;
	padding: 10px;
	margin: 5px 10px;
}

.error dt{
	font-weight:bold;
}	

.error dd{
	padding: 0 0 0 15px;
	font-size: 11px;
}	

#subscribe dt {
	font-weight: bold;
	font-size: 13px;
}

#subscribe dd{
	padding: 0 0 0 15px;
}		

.button{

	padding: 4px 8px;
	background: #e8ebfb;
	border: 1px solid #889fe6;
	color: #182858;

}
/* Closings */
.closings_alert{
	width: 999px;
	height: 57px;
	margin: 0 auto;
	background: url(../img/alerts/bg.gif);	
}
/* Viewer */
.tdbox {
	padding: 5px;
	background-color: #f5f5f5;
	border-bottom: 1px solid #ccc;
	border-top: 1px solid #ccc;
	}	

.buttonbox {
	background-color: #f5f5f5;
	border: 1px solid #ccc;
	height: 16px;
	padding: 4px;
	text-align:center;
	}	

/* Text Link Ads */

.ad_box{
	background: #f7f7f7; 
	width: 116px; 
	height: 136px;
	margin: 0 0 3px 0;
	overflow: hidden;
	cursor: pointer;
}

.ad_title{
	width: 116px;
	font-size: 13px;
	line-height: 16px;
	font-weight: bold;
	color: #b33;
	text-decoration: underline;
}
.ad_text{
	width: 116px;
	font-size: 13px;
	line-height: 16px;
}	
.ad_box a:link, .ad_box a:visited{
	text-decoration: none;
}	
a:link .ad_text,a:visited .ad_text{
	text-decoration: none;
	color: #000;
}	
.ad_link{
	font-size: 10px;	
	color: #999;
}
a:link .ad_link,a:visited .ad_link {
	text-decoration: none;
	color: #999;
}

/* ---------------------------- */
/* NYRE Showcase button         */

.nyre_link{
	margin: 3px 0 5px 3px;
	width: 130px;
	height: 67px;
}

.nyre_link a{
	display: block;
	height: 67px;
	line-height: 17px;
	width: 100%;
	text-indent: -8240px;
	background: url(../img/company_ads/towncountry.jpg) no-repeat;
}		
	
/*
.twitter_feed{
	position: relative;
	float: left;
	width: 210px;
	height: 110px;
	margin: 5px;
	border: 1px solid #b4e7f9;
	padding: 4px 8px;
}
*/
.twitter_feed{
    padding: 3px 0 3px 0;
}

.twitter_feed a{
    color: #0051A1;
}

.twitter_feed .follow_button{
    margin: 3px 0;
    padding: 3px 6px;
    border-top: 1px solid #c5deef;
    background: #eef9fd;
}

.follow{
	position: absolute;
	bottom: 5px;
	right: 10px;
}

.home_blog_item{
    padding: 8px 0 12px 0;
    border-bottom: 1px dashed #ddd;
}

.home_blog_item a{
    color: #0051A1;
}

.home_blog_item .light{
    font-size: 11px;
    color: #777;
    margin-bottom: 5px;
}

#facebook{
    position: absolute;
    top: 0;
    left: -1px;
}

#contest_promo {
    position: fixed;
    width: 100%;
    padding: 10px 18px;
    border: 2px solid #FF8D02;
    border-bottom: none;
    background-color: #FFD39F;
    font-size: 16px;
}

#contest_promo a {
    text-decoration: none;
    display: block;
    width: 100%;
    text-align: center;
}

#contest_promo a:hover {
    text-decoration: underline;
}